Bug 493835 - S-c-tools cleanup: missing descriptions
S-c-tools cleanup: missing descriptions
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-kickstart (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Chris Lumens
Fedora Extras Quality Assurance
: FutureFeature
Depends On: 495745
Blocks: 493602
  Show dependency treegraph
 
Reported: 2009-04-03 05:59 EDT by Roman Rakus
Modified: 2014-01-12 19:08 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-28 19:11:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Roman Rakus 2009-04-03 05:59:01 EDT
Description of problem:
Every part of dialog window, which is not intuitive, should have description containing what is wanted from user

How reproducible:
Display tab - what does it mean "Configure the X Windows System"?

Steps to Reproduce:
Open any dialog.

Actual results:
Many widgets without any description.

Expected results:
Intuitive settings or nice description.

Additional info:
This bug report is part of "System Configuration Tools Cleanup Project". Don't hesitate to ask project maintainers for any kind of help.
Comment 1 Roman Rakus 2009-06-05 07:51:55 EDT
Chris, what is anaconda (not) doing when there is -skipx option?
Or any clue how to change text "Configure the X Windows System"?
Comment 2 Chris Lumens 2009-07-01 12:02:53 EDT
The skipx command tells anaconda to not install X.  The "Configure the X Windows System" button just toggles the setting for whether skipx should be given or not.

Better text would probably be "Install a graphical environment" or something similar.  I'm willing to take any reasonable suggestions.

Note You need to log in before you can comment on or make changes to this bug.